Compatibility

Free AirMap is compatible to Apollo AirMap version 3.0 and higher.

X-Plane user which are still using version 2 of Apollo AirMap can run Free AirMap after the following modifications.

During installation of Free AirMap the Apollo AirMap X-Plane plugins are not replaced. The plugin files ApolloServer.ini, ApolloServer.xpl, and ApolloServer64.xpl are in the X-Plane subfolder resources\plugins. Remove these files from this folder.

In the Free AirMap install folder Airmap\system there is a subfolder resources\plugins. In this subfolder are the corresponding files AirMapServer.ini, AirMapServer.xpl, and AirMapServer64.xpl. Copy these files to the X-Plane subfolder resources\plugins.